p, dl {
 border: 1px solid #999999;
 display: block;
 font-size: 17px;
 font-weight: bold;
 margin-bottom: -1px;
 padding: 12px 10px;
 text-decoration: none;
 -webkit-border-radius: 8px;
 overflow: hidden;
 text-overflow: ellipsis;
}

#menu {
 border: 0px solid #999999;
 border-bottom: 1px solid #999999;
 display: block;
 font-size: 12px;
 font-weight: bold;
 margin-bottom: -1px;
 padding: 0px 0px 6px;
 text-decoration: none;
 -webkit-border-radius: 0px;
}

p#menu img {height:20px;}
.fancy-dispensibles {visibility:hidden;}

.footer {
 border: 0px solid #999999;
 display: block;
 font-weight: normal;
 padding: 6px 0px 0px;
 text-decoration: none;
 -webkit-border-radius: 0px;
 font-size:xx-small;
 color:#333;
}

body {
 background-color:black;
 color:gray;
 max-width:800px;
 padding:6%;
 padding-bottom:2%;
 font-family: 'Inconsolata', arial, serif;
 font-size: 120%;
}

h1, h2 {
 color:#ccc;
 font-family: 'OFL Sorts Mill Goudy TT', arial, serif;
 text-shadow: 0px 1px 0px #333;
}

dt {padding-top:1em;}
dt:first-child {padding-top:0em;}
dd {padding-top:.2em;}

img {border:0;}

span.article-type {font-size: 66%;}

a {
 color:orange;
 text-decoration: none;
}

dd a {color:#ccc;}

span.active {text-decoration: underline;}

blockquote {
 border: 0;
 padding:0% 0% 0% 0%;
 margin:0% 5%;
 min-height:50px;
}

blockquote p {
 border: 0;
 -webkit-border-radius: 0px;
 display: block;
 font-size: 12px;
 font-weight: bold;
 margin-bottom: -1px;
 padding: 0px 0px;
 text-decoration: none;
 overflow: hidden;
 text-overflow: ellipsis;
 text-align: justify;
}

